Page MenuHomePhabricator

[Task] Change ellipsis from JS to CSS
Closed, ResolvedPublic

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 18 2016, 12:50 PM

Change 271506 had a related patch set uploaded (by Adrian Heine):
Draw ellipsis in sitelinkview with CSS instead of JS

https://gerrit.wikimedia.org/r/271506

Change 272625 had a related patch set uploaded (by Adrian Heine):
Make long site links wrap nicely

https://gerrit.wikimedia.org/r/272625

Change 272625 had a related patch set uploaded (by Adrian Heine):
Make long site links wrap nicely

https://gerrit.wikimedia.org/r/272625

Change 271506 abandoned by Adrian Heine:
Draw ellipsis in sitelinkview with CSS instead of JS

Reason:
Couldn't get it to work, will do I4a2604221df3b515ee2301871ec32145e352cdda instead.

https://gerrit.wikimedia.org/r/271506

Change 272625 had a related patch set uploaded (by Adrian Heine):
Make long site links wrap nicely

https://gerrit.wikimedia.org/r/272625

Jonas closed this task as Resolved.Feb 26 2016, 11:52 AM
adrianheine changed the task status from Resolved to Declined.Feb 26 2016, 12:13 PM

We didn't actually do this.

Krinkle changed the task status from Declined to Resolved.Mar 17 2017, 10:40 PM
Krinkle added a subscriber: Krinkle.